## ros-melodic-jderobot-drones 1.3.2

=== debian/changelog ===
ros-melodic-jderobot-drones (1.3.2-5stretch) stretch; urgency=high

  * New version of drone_wrapper with controls improved.
  * New version of rqt_drone_teleop with a new GUI.
  * Contributors: diegomrt, Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.1-5stretch) stretch; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.0-5stretch) stretch; urgency=high

  * Creating metapackage to group up all packages in jderobot-drones stack
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.2.0-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.1.0-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.0.2-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 18 Jan 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.0.1-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-melodic-jderobot-drones (1.0.0-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-melodic-jderobot-drones (0.0.1-5stretch) stretch; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
