=== debian/control ===
Source: ros-melodic-jderobot-drones
Section: misc
Priority: optional
Maintainer: Pedro Arias <pedroariasperez96@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: https://github.com/JdeRobot/drones
Standards-Version: 3.9.2

Package: ros-melodic-jderobot-drones
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-drone-wrapper, ros-melodic-rqt-drone-teleop, ros-melodic-rqt-ground-robot-teleop
Description: The jderobot_drones stack
