## ros-melodic-jderobot-drones 1.3.10

=== debian/changelog ===
ros-melodic-jderobot-drones (1.3.10-1bionic) bionic; urgency=high

  * Fix jenkins builb in drone_assets
  * Made takeoff idempotent
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 03 Nov 2021 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.9-1bionic) bionic; urgency=high

  * Added tello driver
  * Drone wrapper is now compatible with tello driver
  * New models in drone_assets
  * Corrected maintainer for drone packages
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 14 Oct 2021 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.8-1bionic) bionic; urgency=high

  * Added urdf dir to drone_assets
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.7-1bionic) bionic; urgency=high

  * New version of drone_wrapper compatible with web templates.
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.6-1bionic) bionic; urgency=high

  * Fixing iris models.
  * Fixing jenkins build.
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.5-1bionic) bionic; urgency=high

  * Added drone_assets dependency
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.4-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.3-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.2-1bionic) bionic; urgency=high

  * New version of drone_wrapper with controls improved.
  * New version of rqt_drone_teleop with a new GUI.
  * Contributors: diegomrt, Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-jderobot-drones (1.3.1-1bionic) bionic; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.3.0-1bionic) bionic; urgency=high

  * Creating metapackage to group up all packages in jderobot-drones stack
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.2.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.1.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.0.2-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 18 Jan 2020 23:00:00 -0000

ros-melodic-jderobot-drones (1.0.1-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-melodic-jderobot-drones (1.0.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-melodic-jderobot-drones (0.0.1-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
