=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-melodic-jderobot-drones
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-drone-wrapper, ros-melodic-rqt-drone-teleop, ros-melodic-rqt-ground-robot-teleop
+Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-drone-assets, ros-melodic-drone-wrapper, ros-melodic-rqt-drone-teleop, ros-melodic-rqt-ground-robot-teleop
 Description: The jderobot_drones stack
